execute as @e[type=test:herobrine, tag=gaze, tag=see, tag=!sluip] at @s anchored eyes if entity @a[tag=gaze] run particle test:eyes ^0.1 ^ ^
execute as @e[type=test:herobrine, tag=gaze, tag=see, tag=!sluip] at @s anchored eyes if entity @a[tag=gaze] run particle test:eyes ^-0.1 ^ ^
execute as @a[tag=begone] at @s as @e[family=monster, family=!hb] run tp ~ ~-500 ~
execute as @a[tag=begone] at @s run gamerule doinsomnia false
execute as @a[tag=begone] at @s run effect @e[family=monster, family=!hb] invisibility 3 1 true
hud @a hide status_effects
execute as @a at @s run tag @e[type=test:herobrine, r=123] add hold
scoreboard objectives add fog dummy fog
scoreboard objectives add visage dummy visage
scoreboard objectives add noise dummy noise
scoreboard objectives add facing dummy facing
scoreboard objectives add whoosh dummy whoosh
scoreboard objectives add burn dummy burn
scoreboard objectives add predict dummy predict
scoreboard objectives add memory dummy memory
scoreboard objectives add stealx dummy stealx
scoreboard objectives add tijd dummy tijd
scoreboard objectives add lamp dummy lamp
scoreboard players random @e[type=test:herobrine] lamp 1 2
scoreboard players random @e[type=test:herobrine] facing 1 13
scoreboard players random @e[type=test:herobrine] stealx 1 38
scoreboard players random @e[type=test:herobrine] fog 1 300
scoreboard players random @e[type=test:herobrine] whoosh 1 2222
scoreboard players random @e[type=test:herobrine] burn 1 222222
scoreboard players random @e[type=test:herobrine] predict 1 4444
scoreboard players random @e[type=test:herobrine] memory 1 666666
scoreboard players random @e[family=predict] predict 1 11111
scoreboard players random @a noise 1 101
scoreboard players random @a predict 1 8888
scoreboard players random @a memory 1 666666
scoreboard players random @a[tag=visage] visage 1 5
scoreboard players add @e[type=test:herobrine, tag=dream] noise 1
scoreboard players add @e[type=test:herobrine, tag=dreamx] visage 1
scoreboard players add @e[type=test:herobrine, tag=dreamz] tijd 1
execute as @e[type=test:herobrine, scores={predict=11..13, facing=1..9}] at @s anchored eyes run setblock ^ ^1 ^1 air destroy
execute as @a at @s unless block ~ ~2 ~ air if block ^ ^ ^2 stone if block ^1 ^ ^ stone if block ^-1 ^ ^ stone anchored eyes run effect @e[type=test:herobrine, tag=grot, tag=!grotx] invisibility 1 1 true
execute as @a at @s unless block ~ ~2 ~ air if block ^ ^ ^2 stone if block ^1 ^ ^ stone if block ^-1 ^ ^ stone anchored eyes run tp @e[type=test:herobrine, tag=grot, tag=!grotx] ^ ^ ^3
tag @e[type=test:herobrine, tag=grot, tag=!grotx] add dreamz
execute as @e[type=test:herobrine, tag=grot, tag=!grotx] at @s run setblock ~ ~ ~ air destroy
execute as @e[type=test:herobrine, tag=grot, tag=!grotx] at @s run setblock ~ ~1 ~ air destroy
tag @e[type=test:herobrine, tag=grot, tag=!grotx] add grotx
execute as @a at @s anchored eyes positioned ^ ^ ^0.35 run event entity @e[type=test:herobrine, tag=dreamz, r=1] despawnz
execute as @a at @s anchored eyes positioned ^ ^ ^0.35 run tag @e[type=test:herobrine, tag=dreamz, r=1] add stout
event entity @e[type=test:herobrine, scores={predict=4000..4444}, tag=grot] sneak
event entity @e[type=test:herobrine, scores={predict=27}] sneak
event entity @e[type=test:herobrine, scores={predict=38}] sneaked
event entity @e[type=test:herobrine, scores={predict=11..13}] sneak
event entity @e[type=test:herobrine, scores={predict=16}] sneaked
execute as @a[scores={predict=5555}] at @s run summon test:predicthb ~ ~ ~
execute as @a[scores={predict=27}] at @s run summon test:predicthb ~ ~ ~
execute as @a[scores={predict=38}] at @s run summon test:predicthb ~ ~ ~
execute as @a[scores={predict=1..16}] at @s run summon test:predicthb ~ ~ ~
execute as @a[scores={predict=100..111}] at @s run summon test:predicthb ~ ~ ~
execute as @a at @s run event entity @e[family=flee, r=11] despawn
execute as @e[family=predict, scores={predict=11}] at @s if entity @a[tag=burn] run event entity @e[type=test:herobrine, r=7, tag=dream, tag=dreamx, tag=dreamz] huis
execute if entity @e[type=test:herobrine, scores={burn=5}] run event entity @e[family=predict, c=1] despawn
execute if entity @e[type=test:herobrine, scores={burn=555}] run event entity @r[family=predict] despawn
execute if entity @a[scores={predict=3232..3333}] run event entity @r[family=predict] despawn
execute if entity @e[type=test:herobrine, scores={memory=1}] run event entity @e[family=predict] despawn
execute as @e[family=flee] at @s unless block ~ ~ ~ air run event entity @s despawn
execute as @e[family=predict] at @s unless block ~ ~ ~ air run event entity @s despawn
execute if entity @a[scores={memory=1}] run event entity @a[family=predict] despawn
execute as @a at @s run event entity @e[type=test:herobrine, scores={predict=1..13}, tag=huis, r=22] thuis
execute as @e[type=test:herobrine, scores={whoosh=27}] at @s run tag @r add victim
execute as @e[type=test:herobrine, scores={whoosh=38}] at @s run tag @r remove victim
execute as @a[tag=victim] at @s run event entity @e[type=test:herobrine, r=3] despawn
execute as @e[type=test:herobrine, scores={whoosh=440..444}] at @s run function geest
execute as @a at @s anchored eyes if block ~ ~ ~ bed run effect @e[type=test:herobrine, scores={fog=66..111}, tag=!dream] invisibility 1 1 true
execute as @a at @s anchored eyes if block ~ ~ ~ bed run tp @e[type=test:herobrine, scores={fog=66..111}, tag=!dream] ^ ^1.25 ^2.75 facing @p true
execute as @a at @s anchored eyes if block ~ ~ ~ bed run tag @e[type=test:herobrine, scores={fog=66..111}, tag=!dream] add dream
effect @e[type=test:herobrine, tag=dream] invisibility 0 1 true
effect @e[type=test:herobrine, tag=dreamz, tag=!stout] invisibility 0 1 true
tag @e[type=test:herobrine, tag=dream] remove flee
event entity @e[type=test:herobrine, tag=dream, scores={noise=123..}] despawn
event entity @e[type=test:herobrine, tag=dreamx, scores={visage=38..}] despawn
event entity @e[type=test:herobrine, tag=dreamz, scores={tijd=321..}] despawn
execute as @a at @s run effect @e[type=test:herobrine, tag=flee, r=24, tag=!dream, tag=!dreamz] invisibility 99999 1 true
effect @e[type=test:herobrine, scores={whoosh=997..1000}, tag=!dream, tag=!dreamz, tag=!dreamx, tag=gaze] invisibility 2 1 true
execute as @r at @s run spreadplayers ~ ~ 0 6 @e[type=test:herobrine, scores={whoosh=1000}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze]
execute as @r at @s run spreadplayers ~ ~ 0 6 @e[type=test:herobrine, scores={whoosh=999}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze]
execute as @r at @s run spreadplayers ~ ~ 0 12 @e[type=test:herobrine, scores={whoosh=998}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze]
execute as @r at @s run spreadplayers ~ ~ 0 24 @e[type=test:herobrine, scores={whoosh=997}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze]
execute as @a at @s run event entity @e[type=test:herobrine, r=1000, rm=64, scores={whoosh=2222}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s run event entity @e[type=test:herobrine, r=1000, rm=128, scores={whoosh=222}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s run event entity @e[type=test:herobrine, r=1000, rm=32, scores={whoosh=22}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @e[type=test:herobrine] at @s run tag @a[r=2, tag=flash] add visage
effect @a[tag=visage, scores={visage=1}] blindness 2 1 true
effect @a[tag=visage, scores={visage=2}] clear
effect @a[tag=visage, scores={visage=3}] blindness 2 1 true
effect @a[tag=visage, scores={visage=4}] clear
effect @a[tag=visage, scores={visage=5}] blindness 2 1 true
tag @a[tag=visage, scores={noise=101}] remove visage
tag @e[type=test:herobrine, scores={facing=1..10}, tag=see] remove see
event entity @e[type=test:herobrine, scores={fog=111}, tag=flee, tag=!huis] despawn
execute as @a at @s run event entity @e[type=test:herobrine, scores={fog=202..266}, r=5, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
effect @e[type=test:herobrine, tag=!flee] slowness 2 255 true
execute as @e[type=test:herobrine, tag=jump] run tag @p add scare
execute as @a[tag=scare] at @s positioned ^ ^0.11 ^3.33 anchored eyes run tp @e[type=test:herobrine, tag=jump] ~ ~ ~
execute as @e[type=test:herobrine, tag=jump] at @s anchored eyes run tp ~ ~ ~ facing @p[tag=scare]
execute as @a at @s run tag @e[type=test:herobrine, tag=jump, r=4] add dreamx
execute as @e[type=test:herobrine, tag=!geluid, tag=dreamx] at @s run playsound ambient.cave @a[r=13] ~ ~ ~ 3 0.666
tag @e[type=test:herobrine, tag=dreamx, tag=!geluid] add geluid
execute as @a at @s run tag @e[type=test:herobrine, tag=jump, r=4] remove jump
execute as @a[tag=scare] at @s run event entity @e[type=test:herobrine, tag=jump, r=2, scores={facing=13}] despawn
execute as @e[type=test:herobrine, scores={facing=13}] at @s run tag @a[r=2] remove scare
execute as @a at @s run event entity @e[type=test:herobrine, r=1] despawn
execute as @e[type=test:herobrine, tag=dreamx] at @s run effect @a[r=5] darkness 4 1 true
execute as @e[type=test:herobrine] at @s positioned ~ ~ ~ if block ~ ~-1 ~ stone if block ~ ~10 ~ stone run playsound random.click @a[tag=detector] ~ ~ ~ 1 1
execute as @e[type=test:herobrine] at @s positioned ~ ~ ~ if block ~ ~-1 ~ deepslate run playsound random.click @a[tag=detector] ~ ~ ~ 1 0.5
execute as @e[type=test:herobrine] at @s run kill @e[type=item, name="Redstone Torch", r=64]
replaceitem entity @e[type=test:herobrine, scores={predict=13..16}] slot.weapon.mainhand 1 redstone_torch 1 0
replaceitem entity @e[type=test:herobrine, scores={predict=4400..4444}, tag=grot] slot.weapon.mainhand 1 redstone_torch 1 0
replaceitem entity @e[type=test:herobrine, tag=!gaze] slot.weapon.mainhand 1 air 1 0
execute as @e[type=test:herobrine, hasitem={item=redstone_torch, location=slot.weapon.mainhand}] at @s anchored eyes run setblock ~ ~1 ~ light_block_7 replace
execute as @e[type=test:herobrine, scores={lamp=2}] at @s anchored eyes run fill ~6 ~6 ~6 ~-6 ~-6 ~-6 air replace light_block_7
execute as @e[type=test:herobrine, hasitem={item=redstone_torch, location=slot.weapon.mainhand}] at @s anchored eyes run setblock ~ ~1 ~ light_block_7 replace
execute as @e[type=test:herobrine, scores={lamp=2}] at @s anchored eyes run fill ~6 ~6 ~6 ~-6 ~-6 ~-6 air replace light_block_7
execute as @e[type=test:herobrine, hasitem={item=redstone_torch, location=slot.weapon.mainhand}] at @s anchored eyes run setblock ~ ~1 ~ light_block_7 replace
execute as @e[type=test:herobrine, scores={lamp=2}] at @s anchored eyes run fill ~6 ~6 ~6 ~-6 ~-6 ~-6 air replace light_block_7
execute as @e[type=test:herobrine, hasitem={item=redstone_torch, location=slot.weapon.mainhand}] at @s anchored eyes run setblock ~ ~1 ~ light_block_7 replace
execute as @e[type=test:herobrine, scores={lamp=2}] at @s anchored eyes run fill ~6 ~6 ~6 ~-6 ~-6 ~-6 air replace light_block_7
execute as @a at @s positioned ^ ^ ^5 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=16..22}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^10 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=16..33}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^15 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=16..22}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^20 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=16..44}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^25 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=16..22}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^30 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=16..33}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^35 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=16..22}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^40 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=16..44}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^45 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=16..22}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^50 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=16..33}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^55 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=16..22}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^60 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=16..33}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^65 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=16..22}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^70 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=16..44}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^75 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=16..22}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^80 anchored eyes run event entity @e[type=test:herobrine, r=17, scores={fog=16..55}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^85 anchored eyes run event entity @e[type=test:herobrine, r=17, scores={fog=16..22}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^90 anchored eyes run event entity @e[type=test:herobrine, r=17, scores={fog=16..22}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^95 anchored eyes run event entity @e[type=test:herobrine, r=17, scores={fog=16..22}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^100 anchored eyes run event entity @e[type=test:herobrine, r=16, scores={fog=16..55}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^105 anchored eyes run event entity @e[type=test:herobrine, r=16, scores={fog=16..22}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^110 anchored eyes run event entity @e[type=test:herobrine, r=16, scores={fog=16..22}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^115 anchored eyes run event entity @e[type=test:herobrine, r=16, scores={fog=16..22}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^120 anchored eyes run event entity @e[type=test:herobrine, r=15, scores={fog=16..55}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnx
execute as @a at @s positioned ^ ^ ^5 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=82..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^10 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=81..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^15 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=80..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^20 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=77..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^25 anchored eyes run event entity @e[type=test:herobrine, r=15, scores={fog=77..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^30 anchored eyes run event entity @e[type=test:herobrine, r=15, scores={fog=77..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^35 anchored eyes run event entity @e[type=test:herobrine, r=15, scores={fog=77..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^40 anchored eyes run event entity @e[type=test:herobrine, r=16, scores={fog=77..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^45 anchored eyes run event entity @e[type=test:herobrine, r=16, scores={fog=77..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^50 anchored eyes run event entity @e[type=test:herobrine, r=20, scores={fog=77..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^55 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=77..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^60 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=77..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^65 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=66..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^70 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=66..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^75 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=66..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^80 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=66..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^85 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=66..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^90 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=66..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^95 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=66..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^100 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=66..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^105 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=66..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^110 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=66..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^115 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=66..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^120 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=66..88}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawn
execute as @a at @s positioned ^ ^ ^35 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=6..9}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^40 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=6..9}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^45 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=6..9}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^50 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=6..9}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^55 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=6..9}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^60 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=6..9}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^65 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=6..9}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^70 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=6..10}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^75 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=6..10}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^80 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=6..10}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^85 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=6..10}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^90 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=6..10}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^95 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=3..10}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^100 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=3..10}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^105 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=3..10}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^110 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=2..10}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^115 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=2..10}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^120 anchored eyes run event entity @e[type=test:herobrine, r=10, scores={fog=1..10}, tag=!jump, tag=!dream, tag=!dreamx, tag=!flee, tag=!dreamz, tag=gaze] flee
execute as @a at @s positioned ^ ^ ^5 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^10 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^15 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^20 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^25 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^30 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^35 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^40 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^45 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^50 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^55 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^60 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^65 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^70 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^75 anchored eyes run event entity @e[type=test:herobrine, r=18, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^80 anchored eyes run event entity @e[type=test:herobrine, r=17, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^85 anchored eyes run event entity @e[type=test:herobrine, r=17, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^90 anchored eyes run event entity @e[type=test:herobrine, r=17, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^95 anchored eyes run event entity @e[type=test:herobrine, r=17, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^100 anchored eyes run event entity @e[type=test:herobrine, r=16, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^105 anchored eyes run event entity @e[type=test:herobrine, r=16, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^110 anchored eyes run event entity @e[type=test:herobrine, r=16, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^115 anchored eyes run event entity @e[type=test:herobrine, r=16, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @a at @s positioned ^ ^ ^120 anchored eyes run event entity @e[type=test:herobrine, r=15, scores={fog=115..125}, tag=!flee, tag=!dream, tag=!dreamx, tag=!dreamz, tag=gaze] despawnz
execute as @e[family=herobrine, tag=first] at @s run event entity @e[family=herobrine, tag=!first] despawn
execute as @a[tag=insta] at @s run tag @e[type=test:herobrine] add bypass
execute as @e[type=test:herobrine, scores={burn=1100..1111}] at @s anchored eyes if entity @a[tag=burn] run setblock ^ ^ ^1 fire
execute as @e[type=test:herobrine, scores={burn=2220..2222}] at @s anchored eyes if entity @a[tag=burn] run setblock ^ ^ ^1 fire
execute as @e[type=test:herobrine, scores={stealx=1}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 0 air 1 0
execute as @e[type=test:herobrine, scores={stealx=2}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 1 air 1 0
execute as @e[type=test:herobrine, scores={stealx=3}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 2 air 1 0
execute as @e[type=test:herobrine, scores={stealx=4}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 3 air 1 0
execute as @e[type=test:herobrine, scores={stealx=5}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 4 air 1 0
execute as @e[type=test:herobrine, scores={stealx=6}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 5 air 1 0
execute as @e[type=test:herobrine, scores={stealx=7}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 6 air 1 0
execute as @e[type=test:herobrine, scores={stealx=8}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 7 air 1 0
execute as @e[type=test:herobrine, scores={stealx=9}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 8 air 1 0
execute as @e[type=test:herobrine, scores={stealx=10}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 9 air 1 0
execute as @e[type=test:herobrine, scores={stealx=11}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 10 air 1 0
execute as @e[type=test:herobrine, scores={stealx=12}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 11 air 1 0
execute as @e[type=test:herobrine, scores={stealx=13}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 12 air 1 0
execute as @e[type=test:herobrine, scores={stealx=14}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 13 air 1 0
execute as @e[type=test:herobrine, scores={stealx=15}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 14 air 1 0
execute as @e[type=test:herobrine, scores={stealx=16}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 15 air 1 0
execute as @e[type=test:herobrine, scores={stealx=17}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 16 air 1 0
execute as @e[type=test:herobrine, scores={stealx=18}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 17 air 1 0
execute as @e[type=test:herobrine, scores={stealx=19}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 18 air 1 0
execute as @e[type=test:herobrine, scores={stealx=20}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 19 air 1 0
execute as @e[type=test:herobrine, scores={stealx=21}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 20 air 1 0
execute as @e[type=test:herobrine, scores={stealx=22}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 21 air 1 0
execute as @e[type=test:herobrine, scores={stealx=23}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 22 air 1 0
execute as @e[type=test:herobrine, scores={stealx=24}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 23 air 1 0
execute as @e[type=test:herobrine, scores={stealx=25}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 24 air 1 0
execute as @e[type=test:herobrine, scores={stealx=26}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 25 air 1 0
execute as @e[type=test:herobrine, scores={stealx=27}] at @s anchored eyes positioned ^ ^ ^1 run replaceitem block ~ ~ ~ slot.container 26 air 1 0
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^5 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^10 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^15 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^20 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^25 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^30 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^35 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^40 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^45 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^50 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^55 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^60 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^65 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^70 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^75 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^80 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^85 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^90 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^95 if entity @a[r=9] run tag @s add see
execute as @e[type=test:herobrine] at @s anchored eyes positioned ^ ^ ^100 if entity @a[r=9] run tag @s add see
execute as @a at @s positioned ^ ^ ^25 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^30 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^35 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^40 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^45 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^50 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^55 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^60 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^65 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^70 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^75 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^80 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..3}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^85 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^90 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^95 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^100 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^105 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^110 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^115 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
execute as @a at @s positioned ^ ^ ^120 anchored eyes run tag @e[type=test:herobrine, r=10, scores={fog=11..13}, tag=!flee, tag=!dream, tag=!dreamx, tag=gaze, tag=!dreamz] add jump
tag @e[type=test:herobrine, c=1, tag=!first] add first